<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Activity extends Model
{
 public function job()
{
    return $this->belongsTo(Job::class);
}
public function tasks()
{
    return $this->hasMany(Task::class);
}


}
